.custom_select_wrap {
    position: relative;
    width: auto;
}

.currency_switcher {
    display: block;
    font-size: 13px;
    cursor: pointer;
    color: #fff;
    padding: 0px 20px 6px 40px;
    width: auto;
    background-position: 9px 5px !important;
    position: relative;
    text-transform: uppercase;
}

.currency_switcher::before {
    content: "";
    width: 6px;
    height: 6px;
    display: inline-block;
    position: absolute;
    right: 1px;
    top: 6px;
    border: 1px solid #fff;
    border-left-color: transparent;
    border-top-color: transparent;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.currency-list {
    padding: 0 !important;
    margin: 0 !important;
    width: 250px;
    max-height: 300px;
    overflow-y: auto;
    position: absolute;
    top: 115%;
    left: 0;
    z-index: 2;
    display: none;
}

.currency-list.open {
    display: block;
}

.currency-list li {
    display: block !important;
    width: 100% !important;
    margin: 0 !important;
    background-color: #f0f2f5 !important;
    padding: 6px 6px 6px 40px;
    font-size: 13px;
    text-transform: none !important;
    cursor: pointer;
    transition: .3s;
}

.currency-list li:hover {
    background-color: #fff !important;
}

.currency-flag {
    background-position: 9px 12px;
    background-size: 20px;
    height: auto;
    background-repeat: no-repeat;
}
